Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 810249 - [Task Manager] Job is marked as failed in case another job occurred on the same entity before the first job has finished
Summary: [Task Manager] Job is marked as failed in case another job occurred on the sa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: lpeer
QA Contact:
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-05 13:15 UTC by Rami Vaknin
Modified: 2014-01-12 23:54 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-13 08:12:02 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Rami Vaknin 2012-04-05 13:15:29 UTC
Version:
Devel env, last commit's hash: a3fb80fa7bc1531878a5b4e8543c94d9d85494f3

Scenario:
1. Run a vm
2. Migrate the vm while it's still in "Powering Up" status

Result:
The Run vm job will be marked as failed

Expected result:
The Run a vm will be marked as Pass / Not Completed

Comment 1 Itamar Heim 2012-12-13 08:12:02 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.